Subject: Ticket Assigned - Re: Your order number 9612738578 is ready for collection
From: Max <[email-masked]>
To: [email-masked]
Date: Mon, 09 Nov 2020 02:42:38 +0000

Hi Shivani Rani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Your order number 9612738578 is ready for collection  Dear Max,
My order in incorrect. I received 2 hi leg instead of 1 papck hi leg and 1 pack solid bikinis ( please see attached received)
I just arrived home and checked it was wrong.
How do I return these. It was sealed when it was handed to me so i could not check when I was at the store. Please help.
Thank you.Afril Garcia
    On Sunday, November 8, 2020, 09:09:08 AM GMT+4, Max Fashion <[email-masked]> wrote:  

|  
|  
|  Pick it up in-store now  |

  |

  |
|  
|  
|  
|    |

|  
| Download our apps now |
|     |     |
|  iPhone |  Android |

  |

  |

  |

 |
|  
|  
|  
|  
|  Women  Men  Girls  Boys  Shoes  Inspiration  |

  |

  |

  |

 |
|  
|  
| 
Your order is ready for collection.
 
Hi Afril Garcia, thank you for placing your order via Click & Collect.
 Here's what you need to do next:
  |
|  
|  
|  
|  1  |  
Drop in to our store
Head to the following Click & Collect collection point.
  |

  |
|  
|  
|  
Collect your order from:
  |
|  
|   |  
|  
 Max, IBN Battuta Shopping Mall 
  |
|  
Address :
  |
|  
 IBN Battuta Shopping Mall, Tunisia Court, Dubai, United Arab Emirates 
 Phone Number: +971 4 3685435 
  |
|  
Working hours :
  |
|  
Sunday - Saturday (12:00 PM - 10:00 PM)
  |
|  Get Directions  |

  |

  |

  |  
|  
 Payment Method: 

 

 xxxx xxxx xxxx 0277 
 Afril Ann Samaniego Garcia 
  |

  |

  |

  |
|  
|  2  |  
Confirm your identity
 Show us either this email, the text message you receive or the order confirmation in your Apple Wallet, along with your Emirates ID or passport.
  |

  |
|  
|  3  |  
Collect your order
 An authorized staff member will verify your details. Once verified, they will scan the barcode below and hand over your products. That's it!
  |

  |
|    |

  |

  |

  |
|  
|  
|    |  
| 
Get a special discount on your next in-store purchase! 
 |
| 
All you need to do is show your Click & Collect order number to our store staff on the day you collect and shop away. 
 |

  |

  |

  |
|  
|  
| 
Order Details
 |

  |
|  
| 
Shipment #1
 | 
Status:Ready for Collection
 | 
Consignment #88888001020220201108
 |

  |
|  |
|  
| 
Items
 | 
Description
 | 
Shipped Quantity
 |

  |
|  |
|  
|  
|      |

  |   MAX  
  Set of 5 - Solid Hi-Leg Briefs with Elasticised Waistband  
 Color: Multicolour 
  Size: 12  
 Status: Ready for Collection  |   1   |

  |
|  |
|  
|  
|      |

  |   MAX  
  Set of 5 - Solid Bikini Briefs with Elasticised Waistband  
 Color: Multicolour 
  Size: 12  
 Status: Ready for Collection  |   1   |

  |
|  |

  |
|  
| Need help? Get in touch |
|   
|  
|     |  
Write us an email now, we'll get back to you as fast as we can.
  |

  |

|  
|     |  
Connect with us on your favourite social network.
  |

  |

   |
|   
|  
|     |  
Reach out in 140 characters! We are @maxfashionMENA.
  |

  |

|  
|  |  
Call us on 800–MAXUAE (800-629823). 
7 days a week, 24 hours a day
  |

  |

   |

 |
|   
|  
|  © 2020 Retail World Limited  |   |

  |

|  
|   Privacy Policy  | Terms & Conditions   |

  |

  |

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1663046